<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_225-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Hollenska</w>
  <w>landsliðið</w>
  <w>æfði</w>
  <w>á</w>
  <w>Laugardalsvellinum</w>
  <w>í</w>
  <w>kvöld</w>
  <w>en</w>
  <revision id="1">
    <original><w>framundan</w></original>
    <corrected><w>fram</w><w>undan</w></corrected>
      <errors>
        <error xtype="split-compound" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>leikur</w>
  <w>á</w>
  <w>móti</w>
  <revision id="2">
    <original><w>sjóðheitu</w><w>íslensku</w></original>
    <corrected><w>afburða</w><w>góðu</w></corrected>
      <errors>
        <error xtype="wording" idx="2-1" eid="0"/>
      </errors>
  </revision>
  <w>landsliði</w>
  <revision id="3">
    <original/>
    <corrected><w>Íslands</w></corrected>
      <errors>
        <error xtype="dep" depId="2-1" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>sama</w>
  <w>stað</w>
  <w>klukkan 18.45</w>
  <w>annað</w>
  <w>kvöld</w>
  <c>.</c>
</s><s n="2">
  <revision id="4">
    <original><w>Myndir</w><w>Vilhelms</w><w>Gunnarssonar</w><w>eru</w><w>hér</w><w>fyrir</w><w>neðan</w><w>en</w><w>það</w></original>
    <corrected><w>Það</w></corrected>
      <errors>
        <error xtype="extra-words" idx="4-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <revision id="5">
    <original><w>mikil</w><w>pressa</w></original>
    <corrected><w>mikill</w><w>þrýstingur</w></corrected>
      <errors>
        <error xtype="dep" depId="5-1" eid="0"/>
        <error xtype="wording" idx="5-1" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>hollenska</w>
  <revision id="6">
    <original><w>landsliðinu</w></original>
    <corrected><w>landsliðið</w><w>heima</w></corrected>
      <errors>
        <error xtype="nominal-inflection" idx="6-1" eid="0"/>
        <error xtype="case-prep" idx="6-1" eid="0" />
        <error xtype="missing-word" idx="6-2" eid="0"/>
      </errors>
  </revision>
  <w>fyrir</w>
  <revision id="7">
    <original/>
    <corrected><w>að</w><w>vinna</w></corrected>
      <errors>
        <error xtype="missing-inf-part" idx="7-1" eid="0"/>
        <error xtype="missing-word" idx="7-2" eid="0" />
      </errors>
  </revision>
  <w>leikinn</w>
  <w>á</w>
  <w>morgun</w>
  <c>.</c>
</s><s n="3">
  <w>Vilhelm</w>
  <w>Gunnarsson</w>
  <c>,</c>
  <w>ljósmyndari</w>
  <w>Vísis</w>
  <w>og</w>
  <w>Fréttablaðsins</w>
  <c>,</c>
  <w>leit</w>
  <w>við</w>
  <w>í</w>
  <w>Laugardalnum</w>
  <w>í</w>
  <w>kvöld</w>
  <w>og</w>
  <w>náði</w>
  <w>myndum</w>
  <w>af</w>
  <w>hollensku</w>
  <w>stórstjörnunum</w>
  <w>ná</w>
  <w>úr</w>
  <w>sér</w>
  <w>mestu</w>
  <w>flugþreytunni</w>
  <w>en</w>
  <w>það</w>
  <w>var</w>
  <w>nokkuð</w>
  <w>greinilegt</w>
  <w>að</w>
  <w>Hollendingunum</w>
  <w>var</w>
  <w>svolítið</w>
  <w>kalt</w>
  <w>í</w>
  <w>kvöld</w>
  <c>.</c>
</s><s n="4">
  <w>Hollenska</w>
  <w>landsliðið</w>
  <w>hefur</w>
  <w>mátt</w>
  <w>þola</w>
  <w>gagnrýni</w>
  <w>fyrir</w>
  <w>fyrstu</w>
  <w>leiki</w>
  <w>sína</w>
  <w>í</w>
  <w>undankeppninni</w>
  <c>,</c>
  <w>fyrst</w>
  <w>tapaði</w>
  <w>liðið</w>
  <w>á</w>
  <w>móti</w>
  <w>Tékklandi</w>
  <w>og</w>
  <w>svo</w>
  <w>vann</w>
  <w>liðið</w>
  <w>3</w>
  <c>-</c>
  <w>1</w>
  <w>heimasigur</w>
  <w>á</w>
  <w>Kasakstan</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <w>verið</w>
  <w>1</w>
  <c>-</c>
  <w>0</w>
  <w>undir</w>
  <w>í</w>
  <w>hálfleik</w>
  <c>.</c>
</s><s n="5">
  <w>Íslenska</w>
  <w>landsliðið</w>
  <w>getur</w>
  <w>náð</w>
  <w>sex</w>
  <w>stiga</w>
  <w>forskoti</w>
  <w>á</w>
  <w>Holland</w>
  <w>með</w>
  <w>sigri</w>
  <c>.</c>
</s></p></body></text>
</TEI>
